.bx-searchtitle {
	margin: 10px 0 0;
}

.bx-searchtitle .bx-block-title {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}

.bx-searchtitle .bx-input-group {
	position: relative;
	display: table;
	border-collapse: separate;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bx-searchtitle .bx-input-group {}

.bx-searchtitle .bx-input-group .bx-form-control {
	display: table-cell;
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #f8fafc;
	border: 1px solid #d5dadc;
	border-right: none;
	border-radius: 2px 0 0 2px;
	outline: none;
	box-shadow: none !important;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.bx-ios .bx-searchtitle .bx-input-group .bx-form-control {
	/* Fix of input shadow for IOS browsers. */
	background-image: -webkit-linear-gradient(#f8fafc 0%, #f8fafc 100%);
	background-image: linear-gradient(#f8fafc 0%, #f8fafc 100%);
}

.bx-searchtitle .bx-input-group-btn {
	position: relative;
	font-size: 0;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	display: table-cell;
}

.bx-searchtitle .bx-input-group-btn button {
	position: relative;
	border: none;
	background: #95a1a8;
	display: inline-block;
	margin-bottom: 0;
	cursor: pointer;
	padding: 6px 12px;
	border-radius: 0 2px 2px 0;
	color: #fff;
	font-size: 16px;
	line-height: 1.42857143;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.bx-searchtitle .bx-input-group-btn button:hover {
	background: #1484CE;
}


div.title-search-result {
	border: 1px solid #c6c6c6;
	display: none;
	overflow: hidden;
	z-index: 1002;
	min-width: 505px;
	margin-top: -3px;
	background-color: #FFF;
	/*right: 352px !important;*/
	border: 1px solid #E1E1E1;
	box-shadow: 4px 4px 8px rgba(129, 129, 129, 0.35);
}

div.title-search-fader {
	display: none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position: absolute;
}

p.title-search-preview {
	font-size: 12px;
}

div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_searche {}

.bx_searche .bx_img_element {
	display: flex;
	
	width: 49px;


	top: 0;
	bottom: 0;
}

.bx_searche .bx_item_block {
	min-height: 40px;
	position: relative;
	display: flex;
}

.bx_searche .bx_image {
	width: 35px;
	height: 30px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	
	margin: auto;
}

.bx_searche .bx_item_block.others_result .bx_image {
	width: 40px;
	height: 30px;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	border: none;
	margin: auto;
	background-image: url("/images/search.png")
}

.bx_searche .bx_item_element {
	margin: 0 0 0 0px;
	padding: 0 10px 0 0;
	border-bottom: 1px solid #E1E1E1;
	min-height: 40px;
	width: 452px;
}

.bx_searche .bx_item_block:last-child .bx_item_element {
	border-bottom: none;

}

.bx_searche .bx_item_element hr {
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}

.bx_searche .bx_item_element a {
	margin-top: 14px;
	display: inline-block;
	color: #858585;
	font-size: 13px;
	text-decoration: none;
	font-weight: 500;
}

.bx_searche .others_result .bx_item_element a {
	font-weight: 500;
	font-size: 12px;
	
}

.bx_searche .others_result .bx_item_element a b {
	color: #858585;
	font-weight: normal;
}

.bx_searche .bx_item_element a b {
	color: #9EC82C;
	font-weight: normal;
}

.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b {
	text-decoration: underline;
}

.bx_searche .bx_price {
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 12px 0;
}


.bx_searche .bx_price .old {
	font-weight: normal;
	text-decoration: line-through;
	color: #636363
}

.bx_item_block.all_result {
	min-height: 0
}

.bx_item_block.others_result {
	min-height: 0;
	padding: 0 0 0px;
	line-height: 12px;
	position: relative;
}

.bx_item_block.others_result::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-left: 1px solid #858585;
	border-bottom: 1px solid #858585;
	right: 12px;
	transform: rotate(-135deg);
	top: 13px;
}

.bx_item_block.all_result .all_result_title {
	display: block;
	font-size: 12px;
	color: #a7a7a7;
	padding-top: 15px;
	padding-bottom: 10px;
}

.bx_item_block.all_result .all_result_title a {
	color: #a7a7a7
}

.bx_item_block.all_result .all_result_title a:hover {
	color: #4788cb
}

.bx_item_block.all_result a {
	margin-top: 0;
}